Bug 1496998 - [Docs][3.6] Add KCS link to 3.6 Installation Guide to capture the use of different repositories for ELS and ELP
Summary: [Docs][3.6] Add KCS link to 3.6 Installation Guide to capture the use of diff...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.z-async
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1493302
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-28 23:17 UTC by Marina Kalinin
Modified: 2019-05-07 12:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-20 02:04:34 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Marina Kalinin 2017-09-28 23:17:17 UTC
We should update 3.6 installation guide with a note saying that from retirement date of 3.6, different channels should be used than those in the initial deployment.

This should be available after this bug is verified:
https://bugzilla.redhat.com/show_bug.cgi?id=1493302

Comment 1 Marina Kalinin 2017-09-28 23:19:35 UTC
A good option would be to have this KCS finalized maybe and point to it from the documentation:
https://access.redhat.com/solutions/3194482

Comment 2 Lucy Bopf 2017-10-03 00:12:11 UTC
Updating summary.

When the KCS is complete and published, we will add a link to the 3.6 Installation Guide.

Comment 3 Marina Kalinin 2017-10-04 03:50:42 UTC
Hi Lucy,

The KCS is ready:
https://access.redhat.com/solutions/3194482

In addition to the kcs, can we add one line to RHEL hosts subscription manager configuration?
# subscription-manager release --set=7.3


This will allow all the host to remain on RHEL 7.3.

Comment 4 Lucy Bopf 2017-10-04 06:20:32 UTC
Thanks for the update, Marina, and for providing the additional command. That sounds reasonable.

Assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.